#html_structura_area_v2.site .minitemplate.minitemplate-1726-image-1{width:60%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-2265-ad-1{margin-bottom:12px;width:100%;}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:40%;
margin-right:2%;
margin-bottom:2%;
clear:none;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-4{
margin-top:0px;
margin-bottom:0px;

}